<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- Start of Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
		<!-- End of Bootstrap CSS -->

		<!-- CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">

		<title>Capstone 1</title>
	</head>
	<body class="text-center">
				<!-- Start Of NavBAr -->
			<div >
			   <nav class="navbar navbar-expand-lg navbar-light bg-light">
			     <a class="navbar-brand" href="#jez">Jezrelseth Yap</a>
			     <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			       <span class="navbar-toggler-icon"></span>
			     </button>

			     <div class="collapse navbar-collapse " id="navbarSupportedContent">
			       <ul class="navbar-nav ml-auto">
			         <li class="nav-item active">
			           <a class="nav-link" href="#home">Home </a>
			         </li>

			         <li class="nav-item active">
			           <a class="nav-link" href="#about-me">About Me </a>
			         </li>

			         <li class="nav-item active">
			           <a class="nav-link" href="#my-projects">Projects </a>
			         </li>

			         <li class="nav-item active">
			           <a class="nav-link" href="#contactus">Contact Us </a>
			         </li>
			        
			         
			        
			       </ul>
			       
			     </div>
			   </nav>
			</div>
			<!-- End Of NavBar -->

			<!-- Start Of Home -->
			<div class="row d-none d-md-block mt-top w-100  d-flex justify-content-center">
				<div class="offset-xl-3 col-sm-6 mb-5">
					
					<h1 id="home" class="p-5">My Online Portfolio</h1>
					<!-- Start Of Carousel -->
						<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
						  <div class="carousel-inner">
						    <div class="carousel-item active">
						      <img src="./images./logo-html5.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="./images./logo-bootstrap.png" class="d-block w-100" alt="...">
						    </div>
						    <div class="carousel-item">
						      <img src="./images./logo-react.png" class="d-block w-100" alt="...">
						    </div>
						  </div>
						  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
						    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						    <span class="sr-only">Previous</span>
						  </a>
						  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
						    <span class="carousel-control-next-icon" aria-hidden="true"></span>
						    <span class="sr-only">Next</span>
						  </a>
						</div>
					<!-- End Of Carousel -->
					</div>
				</div> 
				
			</div>
			<!-- End Of Home -->
			<hr>
			<!-- Start Of About ME -->
			<div class="pt-3">
				<div id="jez"class=" d-lg-inline-block p-4 mt-5">
					<img width="200"src="./images./profile-pic.jpg" class="img-fluid rounded-circle bg-white text-sm-center">
				</div>

				<div>
					<h2> Jezrelseth Yap</h2>
					<h4> Full-Stack Web Developer</h4>
					<hr>
				</div>

				<div id="about-me"class="container-fluid">
					<h3>About Me</h3>
					<!--Start About Me Part1 -->
					<div id class="row pr-2 pl-2 d-sm-flex ">
						<div class="d-lg-inline-block order-2 order-sm-1 col-sm-6 col-md-6 col-lg-6 text-center" >
							<p class="text-sm-center mr-5 ml-5 mt-3">I am Jezrelseth Yap. A graduate of Bachelor Of Science In Information Technology in Western Instittute Of Technology, Iloilo City. I am a 2years Annotator in Remotask and Ginger company.And I trained CCNA and FullStack Web Development my current skills are CCNA level of knowledge like Configuring Cisco Routers such as configuring routing protocols like BGP,EIRGP, RIP and OSPF. And my Others skills are FullStack Web Development such as HTML5, CSS3, Bootstrap, JavaScript, MongoDb, Node.Js and React.JS  </p>
						</div>
						<div class=" d-lh-inline-block pr-4 order-1 order-sm-2 col-sm-6 col-md-6 col-lg-6 text-center p-1 ">
							<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQAjFdTXYB75-3LW594TLT7ocC-PDazusCJww&usqp=CAU" class="img-fluid w-100">
						</div>
					</div>
					<!--End About MePart1 -->
					<hr>

					<!-- Start Of My Project -->

						<h3 id="my-projects"class="text-center mt-2">MY Projects</h3>

						
						<div class=" container-fluid  ">
						    <div class="row text-center ">
						        <!-- HTML Card Start -->
						        <div class="col-sm-4 col-md-4 col-lg-4 w-100  ">

						            
						                <img src="./images./project1.png" class="img-fluid  pt-2">
						                <h5 class="pt-2">My First Project</h5>
						                <p>My Simple Online Portfolio</p>

						            
						            
						        </div>
						     

						        <!-- Bootstrap Card Start -->
						        <div class="d-lg-inline-block col-sm-4 col-md-4 col-lg-4 w-100 ">

						            
						                <img  src="https://labs.tadigital.com/wp-content/uploads/2020/03/MicrosoftTeams-image-1096x617.png" class="img-fluid  pt-2" >
						                <h5 class="pt-2">Bootstrap</h5>
						                <p> My Second Project</p>
						           
						            
						        </div>
						        <!-- Bootstrap Card End -->

						        <!-- Nose JS Server Card Start -->
						        <div class=" col-sm-4 col-md-4 col-lg-4 ">

						            
						                <img  src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid w-100 pt-2">
						                <h5 class="pt-2">Node JS Server</h5>
						                <p>Ny Thrid Project</p>
						            
						            
						        </div>
						        <!-- Node JS Server Card End -->

						    </div>
						
					<!-- End Of My Project -->
						<hr>
					<!-- Start Of Contact Us -->
					<h2 id="contactus">Contact US</h2>
					<div class="  w-100  pt-3 d-flex justify-content-center text-center">

						<div class=" text-dark  col-sm-12 col-md-8
						col-xl-4 ">
						
							<form class=" w-75 d-sm-flex px5 mx-5 text-left  row">
							  <div class="form-group w-100">
							    <label for="name" class="text-right">Your Name</label>
							    <input type="name" class="form-control" placeholder="Your Name" id="name" aria-describedby="name" required>
							    <small id="name" class="form-text text-muted"></small>
							  </div>

							  <div class="form-group w-100">
							    <label for="email">Email</label>
							    <input type="email" class="form-control" placeholder="name@example" id="email" aria-describedby="email" required>
							    <small id="email" class="form-text text-muted"></small>
							  </div>


							      <div class="form-group w-100 ">
							          <label for="exampleFormControlTextarea1">Message</label>
							          <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
							        </div>
							        <!-- Start Of Button -->
							        <!-- Button trigger modal -->
							        <button type="button" class="btn btn-secondary" data-toggle="modal" data-target="#exampleModal">
							          Submit
							        </button>

							        <!-- Modal -->
							        <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
							          <div class="modal-dialog" role="document">
							            <div class="modal-content">
							              <div class="modal-header">
							                <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
							                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
							                  <span aria-hidden="true">&times;</span>
							                </button>
							              </div>
							              <div class="modal-body text-dark">
							                <p>Successfully Sent!</p>
							              </div>
							              <div class="modal-footer">
							                <button type="button" class="btn btn-secondary" data-dismiss="modal">Exit</button>
							               
							              </div>
							            </div>
							          </div>
							        </div>


							       <!-- End Of Button -->

						</div>
						
					</div>
					<!-- End Of Contact Us -->

				</div>
			</div>
			
			<!-- End Of About ME -->

			<!-- Start Of Footer -->
			<div class=" mt-5 bg-light">
			    <div class="p1">
			    	<p>Online Porfolio - FullStack Developer | Zuitt Coding Bootcamp 2022</p>

			   
			    </div>
			    <div class="p2">
			    	<p>Are you building Website ? | <a class="text-dark" href="https://zuitt.co/ " target="https://zuitt.co/">Visit Zuitt</a> </p>
			    	
			    </div>

			    <div class="p-3 ">
			    	
			    	<a href="#home" class="text-dark">Back to top</a>
			    </div>
			</div>
			<!-- End Of Footer -->


		<!-- Start of JS Dependencies -->

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
		<!-- End of JS Dependencies -->

	</body>
</html>